.section-title-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--spacing-title-gap);
    /* width: 50%; */
    min-width: 50%;
}

.section-header.center .section-title-container {
	justify-content: center;
    align-items: center;
    text-align:center;
    width: 100%;
    max-width: none;
    min-width: none;
}

.section-title__chip {
    display: inline-block;
    font-family: 'Delicious Handrawn', cursive;
    color: var(--color-accent-primary);
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    letter-spacing: var(--letter-spacing-chip);
}

.section-title__heading {
    color: var(--color-accent-primary);
    font-size: var(--font-size-h2);
    line-height: var(--line-height-h2);
    font-weight: 700; /* ExtraBold */
    letter-spacing: var(--letter-spacing-h2);
    text-transform: uppercase;
    text-wrap: balance;
    margin: 0;
}

/* .section-header.center .section-title__heading {
    text-transform:none;
} */


@media (max-width: 768px) {
    .section-title-container { align-items: center; }
    .section-title__heading { text-align:center;}
    .section-title__chip { font-size: 20px; }
}